version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-data-descriptor-$1/ \
 https://github.com/jonschlinkert/is-data-descriptor/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-is-data-descriptor,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-is-data-descriptor-$1/" \
 https://registry.npmjs.org/@types/is-data-descriptor https://registry.npmjs.org/@types/is-data-descriptor/-/is-data-descriptor-([\d\.]+)@ARCHIVE_EXT@ group
